/* css variables */
* {
    --logo-width: 240px;
    --h1-font-size: 50px;
    --btn-font-weight: 600;
    --logo-footer-width: 300px;
}

#mainmenu li ul {
    width: 240px;
}

#mainmenu a {
    font-family: 'Poppins', sans-serif !important;
    font-weight: 600 !important;
}

#mainmenu li ul a {
    font-weight: 600 !important;
}

.btn-main,
.language-switcher,
.language-switcher a {
    font-family: 'Poppins', sans-serif !important;
}

.section-50vh {
    min-height: 65vh;
    display: flex;
    align-items: center;
}




@media only screen and (max-width: 767px) {
    * {
        --logo-width: 220px;
    }
    
    /* Mobilde slider yazısını header'ın altında kalmaması için padding-top ekle */
    .section-50vh {
        padding-top: 100px !important;
    }
    
    .section-50vh .container {
        padding-top: 20px;
    }
}

#subheader {
    overflow: hidden;
    position: relative;
    padding: 140px 0 30px 0;
    text-align: center;
}

#subheader h1 {
    font-size: 36px;
    margin-bottom: 0;
}

/* 1280px ekran genişliği için h1 ayarı */
@media (max-width: 1280px) {
    h1 {
        font-size: 36px;
    }
}